#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = inetutils ]
then
    if [ ! -e /usr/hostname ]
    then
        ln -sv $1/bin/hostname /bin/
    else
	$KUMATUXWARNING "/bin/hostname already exists!!!"
    fi
fi
